.version.contacto /* version checker */
{
	color: #0000F0;
	background-color: #72CC8C;
}

#page
{
	z-index: 1;
	min-height: 570px;
	border-width: 0px;
	border-color: #000000;
	border-radius: 0px 10px 0px 0px ;
	width: 100%;
	max-width: 380px;
	background: transparent url("../../images/fibraoptica-960x623-iepage-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../../images/fibraoptica-960x623.jpg") no-repeat left top;
	background-color: transparent;
	background-size: cover;
}

.js body.initialized
{
	visibility: visible;
}

#u2820,#u2820-bw
{
	z-index: 2;
	height: 90px;
}

#u2823
{
	z-index: 5;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	width: 100%;
}

#u2822
{
	z-index: 4;
	height: 5px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
	width: 100%;
}

#u2821,#u2821-bw
{
	z-index: 3;
	height: 5px;
}

#menuu2825
{
	z-index: 7;
	margin-top: 1px;
	position: relative;
	width: 79.22%;
	margin-left: 12.9%;
}

#u2847
{
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	width: 19.27%;
}

#u2848
{
	padding-bottom: 7px;
	position: relative;
	width: 100%;
}

#u2848:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2848:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2833
{
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	width: 19.27%;
	left: 19.94%;
}

#u2836
{
	padding-bottom: 7px;
	position: relative;
	width: 100%;
}

#u2848.MuseMenuActive,#u2836:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2836:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2854
{
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	width: 19.27%;
	left: 39.87%;
}

#u2857
{
	padding-bottom: 7px;
	position: relative;
	width: 100%;
}

#u2836.MuseMenuActive,#u2857:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2857:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2851 .fluid_height_spacer,#u2839 .fluid_height_spacer,#u2858 .fluid_height_spacer
{
	padding-bottom: 20.689655172413794%;
}

#u2826
{
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	width: 19.61%;
	left: 59.81%;
}

#u2827
{
	padding-bottom: 7px;
	position: relative;
	width: 100%;
}

#u2857.MuseMenuActive,#u2827:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2827:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2840
{
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	width: 19.61%;
	left: 80.07%;
}

#u2843
{
	padding-bottom: 7px;
	position: relative;
	width: 100%;
}

#u2827.MuseMenuActive,#u2843:hover
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2843:active
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2843.MuseMenuActive
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u2851,#u2839,#u2858,#u2830,#u2845
{
	position: relative;
	margin-right: -10000px;
	top: 3px;
	width: 100%;
}

#u2830 .fluid_height_spacer,#u2845 .fluid_height_spacer
{
	padding-bottom: 20.33898305084746%;
}

#u3517-4
{
	z-index: 109;
	min-height: 18px;
	text-shadow: 0px 0px 27px rgba(166,248,0,0.62),0px 0px 27px rgba(166,248,0,0.62);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	line-height: 12px;
	font-weight: bold;
	margin-top: 36px;
	position: relative;
	width: 89.74%;
	margin-left: 7.37%;
}

#widgetu3496
{
	z-index: 43;
	width: 0.01px;
	height: 305px;
	margin-top: 9px;
	position: relative;
	margin-left: 5.53%;
}

#widgetu3513
{
	z-index: 44;
	width: 201px;
	height: 33px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu3513.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 201px;
	height: 33px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3515-4
{
	z-index: 45;
	width: 200px;
	min-height: 10px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-size: 6px;
	text-align: left;
	line-height: 6px;
	color: #FB421A;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3516-4
{
	z-index: 49;
	width: 102px;
	min-height: 6px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	font-size: 6px;
	line-height: 6px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#muse_css_mq,#widgetu3513.non-empty-st #u3516-4
{
	background-color: #FFFFFF;
}

#widgetu3513:hover #u3516-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 6px;
	width: 102px;
	margin: 13px -10000px 0px 0px;
}

#widgetu3513.focus-st #u3516-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 6px;
	width: 102px;
	margin: 13px -10000px 0px 0px;
}

#widgetu3513.fld-err-st #u3516-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 6px;
	width: 102px;
	margin: 13px -10000px 0px 0px;
}

#widgetu3513.non-empty-st #u3516-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3513:hover #u3516-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3513.focus-st #u3516-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3509
{
	z-index: 53;
	width: 202px;
	height: 28px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: -1px;
}

#widgetu3509.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 202px;
	height: 28px;
	min-height: 0px;
	margin: 38px -10000px 0px 0px;
}

#u3511-4
{
	z-index: 54;
	width: 200px;
	min-height: 10px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-size: 6px;
	text-align: left;
	line-height: 6px;
	color: #FB421A;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u3512-4
{
	z-index: 58;
	width: 102px;
	min-height: 6px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	font-size: 6px;
	line-height: 6px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#widgetu3509.non-empty-st #u3512-4
{
	background-color: #FFFFFF;
}

#widgetu3509:hover #u3512-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 6px;
	width: 102px;
	margin: 9px -10000px 0px 0px;
}

#widgetu3509.focus-st #u3512-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 6px;
	width: 102px;
	margin: 9px -10000px 0px 0px;
}

#widgetu3509.non-empty-st #u3512-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3509:hover #u3512-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3509.focus-st #u3512-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u3497-4
{
	z-index: 62;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
	left: 141px;
}

#widgetu3496.frm-sub-st #u3497-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3503-4
{
	z-index: 66;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
	left: 141px;
}

#widgetu3496.frm-subm-err-st #u3503-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3498-4
{
	z-index: 70;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
	left: 141px;
}

#widgetu3496.frm-sub-st #u3497-4,#widgetu3496.frm-subm-err-st #u3503-4,#widgetu3496.frm-subm-ok-st #u3498-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu3496.frm-subm-ok-st #u3498-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3504-17
{
	z-index: 74;
	min-height: 18px;
	width: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	background: url("../../images/u3504-17.png") no-repeat 0px 0px;
}

#u3504-17:hover
{
	background: url("../../images/u3504-17-r.png") no-repeat 0px 0px;
}

#u3504-17:active
{
	background: url("../../images/u3504-17-m.png") no-repeat 0px 0px;
}

#widgetu3496.frm-sub-st #u3504-17
{
	background: url("../../images/u3504-17-fs.png") no-repeat 0px 0px;
}

#widgetu3499
{
	z-index: 91;
	width: 201px;
	height: 31px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: -1px;
}

#widgetu3499.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 201px;
	height: 31px;
	min-height: 0px;
	margin: 106px -10000px 0px 0px;
}

#u3502-4
{
	z-index: 92;
	width: 200px;
	min-height: 10px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-size: 6px;
	text-align: left;
	line-height: 6px;
	color: #FB421A;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu3513.fld-err-st #u3515-4,#widgetu3499.fld-err-st #u3502-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 10px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u3500-4
{
	z-index: 96;
	width: 103px;
	min-height: 8px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	font-size: 6px;
	line-height: 6px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#widgetu3499.non-empty-st #u3500-4
{
	background-color: #FFFFFF;
}

#widgetu3499:hover #u3500-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 8px;
	width: 103px;
	margin: 9px -10000px 0px 0px;
}

#widgetu3499.focus-st #u3500-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 8px;
	width: 103px;
	margin: 9px -10000px 0px 0px;
}

#widgetu3499.fld-err-st #u3500-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 8px;
	width: 103px;
	margin: 9px -10000px 0px 0px;
}

#widgetu3499.non-empty-st #u3500-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3499:hover #u3500-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3499.focus-st #u3500-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3499_input,#widgetu3499_prompt
{
	width: 103px;
	min-height: 8px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 6px;
	font-style: italic;
	padding: 6px;
}

#widgetu3505
{
	z-index: 100;
	width: 201px;
	height: 29px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: -1px;
}

#widgetu3505.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 201px;
	height: 29px;
	min-height: 0px;
	margin: 73px -10000px 0px 0px;
}

#u3508-4
{
	z-index: 101;
	width: 200px;
	min-height: 10px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-size: 6px;
	text-align: left;
	line-height: 6px;
	color: #FB421A;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu3509.fld-err-st #u3511-4,#widgetu3505.fld-err-st #u3508-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 10px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3513.fld-err-st #u3515-4 p,#widgetu3513.fld-err-st #u3515-4 span,#widgetu3509.fld-err-st #u3511-4 p,#widgetu3509.fld-err-st #u3511-4 span,#widgetu3499.fld-err-st #u3502-4 p,#widgetu3499.fld-err-st #u3502-4 span,#widgetu3505.fld-err-st #u3508-4 p,#widgetu3505.fld-err-st #u3508-4 span
{
	color: #D7244C;
}

#u3507-4
{
	z-index: 105;
	width: 102px;
	min-height: 6px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	font-size: 6px;
	line-height: 6px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#widgetu3505.non-empty-st #u3507-4
{
	background-color: #FFFFFF;
}

#widgetu3505:hover #u3507-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 6px;
	width: 102px;
	margin: 9px -10000px 0px 0px;
}

#widgetu3505.focus-st #u3507-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 6px;
	width: 102px;
	margin: 9px -10000px 0px 0px;
}

#widgetu3509.fld-err-st #u3512-4,#widgetu3505.fld-err-st #u3507-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 6px;
	width: 102px;
	margin: 9px -10000px 0px 0px;
}

#widgetu3505.non-empty-st #u3507-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3505:hover #u3507-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3505.focus-st #u3507-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3513.fld-err-st #u3516-4 *,#widgetu3509.fld-err-st #u3512-4 *,#widgetu3499.fld-err-st #u3500-4 *,#widgetu3505.fld-err-st #u3507-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu3513_input,#widgetu3513_prompt,#widgetu3509_input,#widgetu3509_prompt,#widgetu3505_input,#widgetu3505_prompt
{
	width: 102px;
	min-height: 6px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 6px;
	font-style: italic;
	padding: 6px;
}

#widgetu3513.focus-st #widgetu3513_prompt,#widgetu3509.focus-st #widgetu3509_prompt,#widgetu3499.focus-st #widgetu3499_prompt,#widgetu3505.focus-st #widgetu3505_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu3513:hover #widgetu3513_input,#widgetu3513.focus-st #widgetu3513_input,#widgetu3513.fld-err-st #widgetu3513_input,#widgetu3513:hover #widgetu3513_prompt,#widgetu3513.fld-err-st #widgetu3513_prompt,#widgetu3509:hover #widgetu3509_input,#widgetu3509.focus-st #widgetu3509_input,#widgetu3509.fld-err-st #widgetu3509_input,#widgetu3509:hover #widgetu3509_prompt,#widgetu3509.fld-err-st #widgetu3509_prompt,#widgetu3499:hover #widgetu3499_input,#widgetu3499.focus-st #widgetu3499_input,#widgetu3499.fld-err-st #widgetu3499_input,#widgetu3499:hover #widgetu3499_prompt,#widgetu3499.fld-err-st #widgetu3499_prompt,#widgetu3505:hover #widgetu3505_input,#widgetu3505.focus-st #widgetu3505_input,#widgetu3505.fld-err-st #widgetu3505_input,#widgetu3505:hover #widgetu3505_prompt,#widgetu3505.fld-err-st #widgetu3505_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu3513.non-empty-st #widgetu3513_prompt,#widgetu3509.non-empty-st #widgetu3509_prompt,#widgetu3499.non-empty-st #widgetu3499_prompt,#widgetu3505.non-empty-st #widgetu3505_prompt
{
	visibility: hidden;
}

#pu3518
{
	margin-top: -298px;
	width: 100%;
}

#u3518
{
	z-index: 113;
	background-color: transparent;
	border-radius: 18px;
	position: relative;
	margin-right: -10000px;
	width: 50%;
	left: 47.9%;
}

#u3518::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 18px;
	box-shadow: inset 0px 0px 39px rgba(70,124,195,0.5), inset 0px 0px 39px rgba(70,124,195,0.5);
}

#u3518::before .clip_frame,#u3518 .clip_frame
{
	-webkit-border-radius: 18px 18px 18px 18px;
}

#u3520
{
	z-index: 115;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	width: 4.74%;
	left: 65.79%;
}

#u3522-4
{
	z-index: 117;
	min-height: 27px;
	background-color: transparent;
	color: #160600;
	font-size: 6px;
	text-align: justify;
	line-height: 7px;
	font-weight: bold;
	top: -176px;
	margin-bottom: -27px;
	position: relative;
	width: 44.74%;
	margin-left: 50.53%;
}

#pu3523-13
{
	margin-top: -149px;
	width: 100%;
}

#u3523-13
{
	z-index: 121;
	min-height: 70px;
	background-color: transparent;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	width: 33.43%;
	left: 41.85%;
}

#u3523-2,#u3523-4,#u3523-5
{
	font-size: 10px;
	line-height: 12px;
	color: #FFFFFF;
}

#u3523-7,#u3523-9
{
	font-size: 6px;
	line-height: 7px;
	color: #26FF40;
}

#u3523-10,#u3523-11
{
	font-size: 27px;
	line-height: 32px;
	color: #FFFFFF;
}

#u3524-3
{
	z-index: 134;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	width: 2.64%;
	left: 106.32%;
}

#u3525
{
	z-index: 137;
	background-color: transparent;
	-webkit-transform: matrix(0.8988,-0.4384,0.4384,0.8988,-20,33);
	-ms-transform: matrix(0.8988,-0.4384,0.4384,0.8988,-20,33);
	transform: matrix(0.8988,-0.4384,0.4384,0.8988,-20,33);
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	width: 31.85%;
	left: 12.64%;
}

#page_position_content,#pu2820,#u3518_img,#u3520_img,#u3525_img
{
	width: 100%;
}

#u2944-10
{
	z-index: 33;
	min-height: 45px;
}

#u2944-10-bw
{
	z-index: 33;
	min-height: 45px;
	margin-top: 190px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

